.idealake_widget .idealake_accountopening{background:#e9e9e9;height:100%;width:100%;margin:0;}
.idealake_widget .idealake_accountopening .idealake_accountopeningBox{padding:10px;overflow:hidden}
.idealake_widget .idealake_accountopening .accountopening_header{float:left;width:100%;margin:15px 0 7px}
.idealake_widget .idealake_accountopening .accountopening_header h3{font-size:20px;color:#034da2;font-weight:normal;float:left;margin:0;padding-left:20px}
.idealake_widget .idealake_accountopening .accountopening_header .steps{float:right;width:238px;margin-right:10px}
.idealake_widget .idealake_accountopening .accountopening_header .steps ul{list-style:none;overflow:hidden}
.idealake_widget .idealake_accountopening .accountopening_header .steps ul li:first-child{background:none;padding-top:10px;width:auto}
.idealake_widget .idealake_accountopening .accountopening_header .steps ul li{float:left;background:url(images/circle_gray.png) no-repeat;width:35px;height:38px;display:inline-block;margin:0 0 0 8px;font-size:16px}
.idealake_widget .idealake_accountopening .accountopening_header .steps ul li.done{background:url(images/circle_green.png) no-repeat;width:35px;height:38px;display:inline-block}
.idealake_widget .idealake_accountopening .accountopening_header .steps ul li.done a{color:#fff}
.idealake_widget .idealake_accountopening .accountopening_header .steps ul li.active{background:url(images/circle_blue.png) no-repeat;width:35px;height:38px;display:inline-block}
.idealake_widget .idealake_accountopening .accountopening_header .steps ul li.active a{color:#fff}
.idealake_widget .idealake_accountopening .accountopening_header .steps ul li a{font-size:16px;font-weight:bold;color:#666666;display:block;text-align:center;text-decoration:none;padding:11px 4px 0 0}
.idealake_widget.heightdouble .idealake_accountopening .accountopening_middle{float:left;width:100%;margin:0 0 15px;background-color:#fbfbfb;height:175px}
.idealake_widget.heightquadruple .idealake_accountopening .accountopening_middle{float:left;width:100%;margin:15px 0;background-color:#fbfbfb;}
.idealake_widget .idealake_accountopening .accountopening_middle .accountopening_middleBox{padding:15px 20px}
.idealake_widget .idealake_accountopening .accountopening_footer{float:left;width:100%;margin:0;}
.idealake_accountopening .logininput {font-size: 14px;padding-bottom: 16px;padding-top: 7px;float:left;width:100%}
.idealake_accountopening .logininput input[type="text"],.idealake_accountopening .logininput input[type="file"] {padding: 4px 10px;width: 80%;border:1px solid #bfbfbf;color:#4c4c4c;font-size:14px;overflow:hidden}
.idealake_accountopening .logininput input[type="checkbox"] {vertical-align:middle}
.idealake_accountopening .logininput select.select01 {padding: 4px 7px;width: 89%;border:1px solid #bfbfbf;color:#4c4c4c;font-size:14px}
.idealake_accountopening .loginerror {font-size: 10px;color:#ce1211;text-align:left;position:absolute;left:25px;bottom:-13px}
.idealake_accountopening .logininput select.select01.error {border: 1px solid #cd0503;color: #ce1211;}
.idealake_accountopening .logininput input[type="text"].error, .idealake_accountopening .logininput input[type="file"].error {border: 1px solid #cd0503;color: #ce1211;}
.idealake_accountopening .logininput .lt,.idealake_accountopening .logininput .rt {width: 50%;position:relative}
.idealake_accountopening .logininput .lt {float: left}
.idealake_accountopening .logininput .rt {float: right;text-align:right}
.idealake_accountopening .logininputhead{margin-bottom:10px;float:left;width:100%;border-bottom:1px solid #b2b2b2;margin-bottom:15px;padding-bottom:12px}
.idealake_accountopening .logininputhead h3 {float:left;font-size:18px; color:#034da2;margin:0;font-weight:normal}
.idealake_accountopening .logininput .fields {float:right;font-size:12px;color:#4c4c4c;text-align:right;width:40%;margin-top:-15px}
.idealake_accountopening .logininput input.btn_blu {background-color: #00b0f0;border: 0 none;color: #ffffff;cursor: pointer;font-size: 15px;margin-left: 0;min-width: 0;padding: 5px 12px;text-align: center;text-transform:uppercase;margin-left:22px;font-weight:bold}
.idealake_widget .idealake_accountopening .accountopening_middle .accountopening_middleBox.commonscreen h2{color:#034da2;font-size:21px;margin:0 0 15px}
.idealake_widget .idealake_accountopening .accountopening_middle .accountopening_middleBox.commonscreen p{margin:0 0 8px}
.idealake_widget .idealake_accountopening .accountopening_middle .accountopening_middleBox.commonscreen p a{color:#034da2;text-decoration:none}
.idealake_accountopening .logininput input[type="text"].hasDatepicker {width:67%;margin-right:10px}
.idealake_accountopening .logininput .ui-datepicker-trigger {background:url(images/calendar.gif) no-repeat;display:inline-block;width:19px;height:19px;vertical-align:middle }
.idealake_accountopening .logininput .inputfile{position:relative}
.idealake_accountopening .logininput .inputfile input[type="text"]{padding: 4px 10px;width: 67%;border:1px solid #bfbfbf;color:#4c4c4c;font-size:14px;overflow:hidden;margin-right:5px;}
.idealake_accountopening .logininput .inputfile img{vertical-align:middle;cursor:pointer}
.idealake_accountopening .browseButton{background:url(images/upload_icn.png) no-repeat;width:20px;height:17px;display:inline-block;border:0}
.idealake_accountopening .browseText{width: 150px;margin: 0 48px 0 0;padding: 2px 0;}
.idealake_accountopening .logininput input[type="file"].theFileInput{position:absolute;top:0px;right:0px;opacity:0;-moz-opacity:0;filter:alpha(opacity:0);z-index:2;width:20px;margin:0;padding:0}
.idealake_accountopening .smandatory{width:10px;vertical-align:top;display:inline-block;text-align:left}

/* .idealake_widget .idealake_accountopening .accountopening_middle .accountopening_middleBox .goal_planner_scroll {height: 328px;}
.idealake_widget .idealake_accountopening .accountopening_middle .accountopening_middleBox .goal_planner_scroll .slimScrollDiv {padding-right:5px} */

.idealake_accountopening .skip{float:right;font-size:12px;color:#555;font-weight:bold;padding-top:5px;text-decoration:none}
.idealake_widget .idealake_bggry {background:#e9e9e9;height: 97%;margin: 0;width: 97%;padding:10px}
.idealake_widget .idealake_bgwht {background:#fff;padding:20px}
.idealake_widget .setup .mB30 {margin-bottom:30px}
.idealake_widget .setup .mB25 {margin-bottom:25px}
.idealake_widget .setup .headtop {font-size:20px;color:#034da2;font-weight:bold;margin:0 0 20px 0}
.idealake_widget .setup .stepselect {font-size:20px;color:#034da2;font-weight:normal;}
.idealake_widget .setup .stepselect > span {color:#444444}
.idealake_widget .setup .imgList {overflow:hidden;padding:0;list-style:none;margin:15px 0}
.idealake_widget .setup .imgList li {float:left;position:relative;margin-left:35px;border:1px solid #9d9d9d;height:108px}
.idealake_widget .setup .imgList li:first-child {margin-left:0}
.idealake_widget .setup .imgList li > input {position:absolute;top:43%;left:38%;display:none/* background:url(https://www.reliancemoney.com/_catalogs/masterpage/css/images/step_add.png) no-repeat center;display:inine-block;width:32px;height:32px */}
.idealake_widget .setup .imgList li > label img {height:108px;width:108px}
.idealake_widget .setup .imgList li.active{border:none;}
.idealake_widget .setup .imgList li.dactive > label img {opacity:0.40;}
.idealake_widget .setup .imgList li.active > label > img{height:101px; border:4px solid #00b0f0 !important;}
.idealake_widget .setup .qList {overflow:hidden;padding:0;list-style:none;margin:0;font-size:16px}
.idealake_widget .setup .qList li {margin-bottom:20px}
.idealake_widget .setup .qList li input[type="text"] {margin-left:25px;display:block;border:0;border-bottom:1px solid #c9c9c9;padding:7px 0 3px;width:100%}
.idealake_widget .setup .qListBox {overflow:hidden}
.idealake_widget .setup  input.btn_blu {background-color: #00b0f0;border: 0 none;color: #ffffff;cursor: pointer;font-size: 15px;margin-left: 0;min-width: 0;padding: 7px 12px;text-align: center;text-transform:uppercase;margin-left:22px;font-weight:bold}
.idealake_widget .idealake_btnSR {padding:20px 0}
.idealake_widget .setup .faloginbox{overflow:hidden;height:150px}
.idealake_widget .setup .faloginbox .fL{float:left;width:50%}
.idealake_widget .setup .faloginbox .fR{float:left;width:40%;border-left:1px solid #c9c9c9;margin-left:30px;padding-left:30px}
.idealake_widget .setup  .clickreset {float:right;color:#034da2;font-size:14px;width:57%;margin-top:10px;}
.idealake_widget .setup  .clickreset a {color:#034da2;}
.idealake_widget .setup.login .qList li input[type="text"] {margin-left:0}

.idealake_widget .setup.login .logininput input[type="password"] { border: 1px solid #bfbfbf; color: #4c4c4c; font-size: 14px; overflow: hidden; padding: 4px 10px; width: 80%;display:block;}
.idealake_widget .setup.login .logininput { float: left; font-size: 14px; padding-bottom: 16px; padding-top: 7px; width: 100%;}

.idealake_accountopening .logininput .lt > label{float:left}
/*Added by Ranjit for Preview Icon*/
.idealake_accountopening .lnkPreview {background: url("images/preview.png") no-repeat !important;border: 0 none;display: inline-block;height: 17px;width: 20px;}
.idealake_widget .idealake_accountopening .accountopening_header.review_header h3 {font-weight: bold !important;}

/*for light box*/
.lightBoxHold {margin: 0 auto; position: fixed;width: 100%; }
.lightBoxContainer {background: none repeat scroll 0 0 #fff;border: 1px solid #496077;margin: 0 auto; position: relative;padding:0;}
.lightBoxClose { background: url("images/closeButton.png") no-repeat ;cursor: pointer; height: 20px;position: absolute;right: 4px;top: 2px;width: 19px;}
.lbHead {border-bottom: 1px solid #d4d4d4;width: 100%;background-color: #4b6c9e;}
.lbHead h3 {color: #fff; margin: 0; padding: 0 5px;font-size: 18px;}
.overlay {background: none repeat scroll 0 0 #000; height: 100%; left: 0; opacity: 0.7;position: fixed;top: 0;width: 100%;}
.lbContent{padding-left:2px}

/*for grid*/
.myListView01 .tableL03 { width: 100%; border-collapse: collapse; border: 1px solid #0094da !important; }
.myListView01 .tableL03 td { padding: 10px; border-top: 1px solid #7d7979; border-left: 1px solid #7D7979; background-color: #eeeeee; }
.myListView01 .tableL03 td a { color:#034da2;text-decoration:underline }
.myListView01 .tableL03 .myTextBox { color: #06566D; font-size: 12px; }
.myListView01 .tableL03 .myButtonBlu { margin: 0 0 0 20px; }
.myListView01 .tableL03 .acntOptns { display: inline; float: left; padding: 6px 15px 0 0; }
.myListView01 .tableL03 th { background: #00b0f0; border-bottom: 1px solid #e7e7e7; padding: 10px 10px; color: #fff; border-left: 1px solid #7D7979; }
.myListView01 .tableL03 tbody { /*background-color: #fff;*/ }
.myListView01 .tableL03 .first { border-left: 1px solid #0094da; }
.myListView01 .tableL03 .last { border-right: 1px solid #0094da; }
.myListView01 .tableL03bbtn { margin: 20px 0px; text-align: right; }
.myListView01 table { width: auto; }
.txtL { text-align: left !important; }
.txtR { text-align: right !important; }
.txtC { text-align: center !important; }
.pager {float: right;padding-top: 10px;}
.pager a, .pager span {color: #555; text-decoration: none;padding: 0 7px;}
.pager span {color:#e9e9e9; background: url("images/closeButton.png") no-repeat ;}
.myListView01 {float: left; width: 100%; overflow-x: scroll;}


/* St 28-11-2014*/
.idealake_widget .idealake_accountopening.mycart .idealake_accountopeningBox {overflow: hidden;padding: 0;}
.idealake_widget .idealake_accountopening.mycart .idealake_accountopeningBox .myListView01 {padding: 10px;background:#e9e9e9;margin-bottom:20px}
.idealake_widget .idealake_accountopening.mycart {background: #fff;}

/* Ed 28-11-2014*/


/*St 26-11-2014*/
.idealake_widget .idealake_accountopening.mutualfund .headtop {color: #034da2;font-size: 23px;font-weight: normal;margin: 10px 0 20px 12px;}
.idealake_widget .idealake_accountopening.mutualfund .accountopening_header {background-color:#fbfbfb;margin: 0;padding-top: 10px;}
.idealake_widget .idealake_accountopening.mutualfund .accountopening_footer {background:#fbfbfb;float: left;margin: 0;width: 100%;}
.idealake_widget .idealake_accountopening.mutualfund .logininput label {display: inline-block;float: none !important;width: 42%;}
.idealake_widget .idealake_accountopening.mutualfund .logininput input[type="text"] {display: inline-block;width: 43% !important;}
.idealake_widget .idealake_accountopening.mutualfund .logininput select.select01 {display: inline-block;width: 50% !important;}
.idealake_widget .idealake_accountopening.mutualfund .logininput .rt {text-align: left;font-size:12px}
.idealake_widget .idealake_accountopening.mutualfund .logininput .lt {text-align: left;font-size:12px}
.idealake_widget .idealake_accountopening.mutualfund .logininput select.select01 {border: 1px solid #bfbfbf;color: #4c4c4c;font-size: 12px;padding: 4px 7px;width: 89%;}
.idealake_widget.heightquadruple .idealake_accountopening.mutualfund .accountopening_middle {margin: 0;}
.idealake_widget .idealake_accountopening.mutualfund .risksign{float:right;margin-top:10px}
.idealake_widget .idealake_accountopening.mutualfund .risksign ul{list-style:none}
.idealake_widget .idealake_accountopening.mutualfund .risksign ul li{float:left;color:#444444;font-size:12px;margin-right:20px}
.idealake_widget .idealake_accountopening.mutualfund .risksign ul li .blue{background:#1e6192;height:12px;width:12px;display:inline-block;margin-right:7px}
.idealake_widget .idealake_accountopening.mutualfund .risksign ul li .yellow{background:#f6b436;height:12px;width:11px;display:inline-block;margin-right:7px}
.idealake_widget .idealake_accountopening.mutualfund .risksign ul li .brown{background:#d25f15;height:12px;width:11px;display:inline-block;margin-right:7px}
.idealake_widget .idealake_accountopening.mutualfund .schemesbox {float: left;margin: 0;width: 100%;}
.idealake_widget .idealake_accountopening.mutualfund .schemesbox .schemeslist {width:100%;list-style:none;float:left;padding:0;margin:0}
.idealake_widget .idealake_accountopening.mutualfund .schemesbox .schemeslist li {float: left;width: 236px;height:335px;border:1px solid #afafaf;background-color:#fdfdfd;margin:0 0 30px 12px;}
.idealake_widget .idealake_accountopening.mutualfund .schemesbox .schemeslist li .panel {height:100%;width:100%}
.idealake_widget .idealake_accountopening.mutualfund .schemesbox .schemeslist li .panel.bg_yellow {background:url(images/bg_yellow.png) no-repeat right bottom}
.idealake_widget .idealake_accountopening.mutualfund .schemesbox .schemeslist li .panel.bg_brown {background:url(images/bg_brown.png) no-repeat right bottom}
.idealake_widget .idealake_accountopening.mutualfund .schemesbox .schemeslist li .panel.bg_blue {background:url(images/bg_blue.png) no-repeat right bottom}
.idealake_widget .idealake_accountopening.mutualfund .schemesbox .schemeslist li .panel .tophead {background:#f9f9f9;padding:10px;float:left;}
.idealake_widget .idealake_accountopening.mutualfund .schemesbox .schemeslist li .panel .tophead .innerrows {border-bottom:0}
.idealake_widget .idealake_accountopening.mutualfund .schemesbox .schemeslist li .panel .head {font-size:16px;color:#034da2;font-weight:bold;margin:0;padding:0;margin-bottom:15px;height:40px;overflow:hidden;line-height:18px}
.idealake_widget .idealake_accountopening.mutualfund .schemesbox .schemeslist li .panel .innerrows {float:left;width:100%;margin-bottom:10px;color:#444444;font-size:12px;border-bottom:1px solid #e3e3e3;margin-bottom:10px;padding-bottom:10px}
.idealake_widget .idealake_accountopening.mutualfund .schemesbox .schemesboxhead{padding-left:15px;margin:25px 0 10px;font-weight:normal}
.idealake_widget .idealake_accountopening.mutualfund .schemesbox .title{font-size:20px;color:#034da2;margin:0 0 5px 0;font-weight:normal}
.idealake_widget .idealake_accountopening.mutualfund .schemesbox .schemetitle{font-size:14px;color:#444444;margin:0 0 20px 0;font-weight:normal}

.idealake_widget .idealake_accountopening.mutualfund .schemesbox .schemeslist li .panel .innerrows.navdetail {font-size:14px;font-weight:bold;padding-bottom:0}
.idealake_widget .idealake_accountopening.mutualfund .schemesbox .schemeslist li .panel .innerrows.navdetail .fN  {font-weight:normal;margin-top:8px}
.idealake_widget .idealake_accountopening.mutualfund .schemesbox .schemeslist li .panel .innerrows .collt {float:left;width:65px;position:relative}
.idealake_widget .idealake_accountopening.mutualfund .schemesbox .schemeslist li .panel .innerrows .colrt {float:left;width:146px;font-weight:bold;padding-left:5px}
.idealake_widget .idealake_accountopening.mutualfund .schemesbox .schemeslist li .panel .innerrows .separator {position:absolute;top:0;right:4px}
.idealake_widget .idealake_accountopening.mutualfund .schemesbox .schemeslist li .panel .topbottom {padding:10px;float:left;overflow:hidden}
.idealake_widget .idealake_accountopening.mutualfund .schemesbox .schemeslist li .panel .topfotter {padding:0 10px;float:left;overflow:hidden;width:92%}
.idealake_widget .idealake_accountopening.mutualfund .schemesbox .schemeslist li .panel .topfotter .addcart {background:url(images/icn_addcart.png) no-repeat;display:inline-block;height:18px;width:25px;vertical-align:middle}
.idealake_widget .idealake_accountopening.mutualfund .schemesbox .schemeslist li .panel .topfotter .addpay {background:url(images/icn_addpay.png) no-repeat;display:inline-block;height:18px;width:25px;vertical-align:middle}
.idealake_widget .idealake_accountopening.mutualfund .schemesbox .schemeslist li .panel .topfotter .rtcart {float:right;margin:7px 7px 0 0}
.idealake_widget .idealake_accountopening.mutualfund .schemesbox .schemeslist li .panel .topfotter .recom {float:left;width:100%;font-size:12px;color:#ee2418;margin:5px 0}
.idealake_widget .idealake_accountopening.mutualfund input.btn_blu {background-color: #00b0f0;border: 0 none;color: #ffffff;cursor: pointer;font-size: 15px;font-weight: bold;min-width: 0;padding: 5px 12px;text-align: center;text-transform: uppercase;}
.idealake_widget .idealake_accountopening.mutualfund .Details {float:left;margin-bottom:15px;width: 100%}
.idealake_widget .idealake_accountopening.mutualfund .Details .detailshead {color:#034da2;font-size:18px;border-bottom:1px solid #b2b2b2;margin-bottom:15px;padding-bottom:5px}
.idealake_widget .idealake_accountopening.mutualfund .Details .detailsrow {float:left;width:100%;color:#7b7a7a;font-size:13px;margin-bottom:20px}
.idealake_widget .idealake_accountopening.mutualfund .Details .detailsrow .col{width:100%;float:left}
.idealake_widget .idealake_accountopening.mutualfund .Details .detailsrow .collt{width:35%;float:left;position:relative}
.idealake_widget .idealake_accountopening.mutualfund .Details .detailsrow .colrt{width:61%;float:left;padding-left:10px;color:#222222}
.idealake_widget .idealake_accountopening.mutualfund .Details .detailsrow .colrt.cGy{color:#7b7a7a}
.idealake_widget .idealake_accountopening.mutualfund .Details .detailsrow .collt .space{position:absolute;right:10px;top:0}
.idealake_widget .idealake_accountopening.mutualfund .accountopening_footer.bgnone {background:none;margin:15px 0}
.idealake_widget .idealake_accountopening.mutualfund .accountopening_footer.bgnone .logininput input.btn_blu{margin:0 15px 0 0}
.idealake_widget .idealake_accountopening.mutualfund .Details .detailsrow input[type="text"] {border: 1px solid #bfbfbf;color: #4c4c4c;font-size: 14px;overflow: hidden;padding: 4px 10px;width: 55%;}
.idealake_widget .idealake_accountopening.mutualfund .Details .detailsrow input[type="checkbox"]{padding:0;margin:0;vertical-align:middle}
/*Ed 26-11-2014*/

/*St 18-12-2014*/
.MFUnitHolding{}
.MFUnitHolding .myListView01 {background: none repeat scroll 0 0 #fff;float: left;padding:10px;}
.idealake_widget .idealake_accountopening.MFUnitHolding .accountopening_header h3 {padding-left: 5px;}
.idealake_widget .idealake_accountopening.MFUnitHolding .myListView01 .tableL03 td {border-top: 0;border-left: 0;padding-bottom:20px}
.idealake_widget .idealake_accountopening.MFUnitHolding .myListView01 .tableL03 tr.Odd td {background-color:#f8f8f8}
.idealake_widget .idealake_accountopening.MFUnitHolding input.graybtn[type="button"], .idealake_widget .idealake_accountopening.MFUnitHolding input.graybtn[type="reset"], .idealake_widget .idealake_accountopening.MFUnitHolding input.graybtn[type="submit"], .idealake_widget .idealake_accountopening.MFUnitHolding button.graybtn {
  background-color: #787777;
  border: 1px solid #838282;
  color: #fff;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
  margin-left: 10px;
  min-width: 6em;
  padding: 4px 10px;
  text-transform:uppercase;
  cursor:pointer	
}
.idealake_widget .idealake_accountopening.MFUnitHolding .myListView01 .tableL03 tr.tpline td {border-top:1px solid #7d7979;padding-bottom: 5px;padding-top: 20px; }
.idealake_widget .idealake_accountopening.MFUnitHolding .myListView01 .tableL03 th {
  background: none repeat scroll 0 0 #00b0f0;
  border-bottom: 1px solid #35a8d2;
  border-left: 1px solid #007ba8;
  color: #fff;
  padding: 10px;
}
.mB15{margin-bottom:15px}
.idealake_accountopening.mgp .logininput input[type="text"], .idealake_accountopening.mgp .logininput input[type="file"] {font-size: 12px;}
.idealake_accountopening.mgp .logininput select.select01 {font-size: 12px;}

/*St 18-12-2014*/

/*St 13022015*/
.idealake_widget .idealake_accountopening.nfo .schemesbox .schemeslist li .panel .head {margin-bottom:15px}
.idealake_widget .idealake_accountopening.nfo .schemesbox .schemeslist li .panel .innerrows .collt {width: 80px;}
.idealake_widget .idealake_accountopening.FMP .schemesbox .schemeslist li .panel .innerrows .collt {width: 80px;}
.idealake_widget .idealake_accountopening.FMP .schemesbox .schemeslist li .panel .innerrows .colrt {width: 130px;}
.idealake_widget .idealake_accountopening.fd .schemesbox .schemeslist li .panel .innerrows .colrt {width: 100px;}
.idealake_widget .idealake_accountopening.fd .schemesbox .schemeslist li .panel .innerrows .collt {width: 111px;}
.idealake_widget .idealake_accountopening.mgpSchedule .Details {width: 100%;}
.idealake_widget .idealake_accountopening.mgpSchedule .Details .detailsrow .collt {width: 16%;}
.idealake_widget .idealake_accountopening.nfo .schemesbox .schemeslist li .panel .innerrows .colrt {width: 130px;}
/*Ed 13022015*/ 

/*St 27-03-2015*/
.idealake_accountopening.review .logininput .inputfile input[type="text"] {width: 72%;}
.idealake_accountopening.review .TL_nav li {margin: 10px 0;}
.idealake_accountopening.review .lnkPreview {vertical-align: middle;}
.idealake_accountopening.review .TL_nav li > span {display: block;height: 30px;}
.idealake_accountopening.review .TL_nav li.visited a {font-weight: normal;}
.idealake_accountopening.review .TL_nav li a > span {display:block}
.idealake_accountopening.review .logininput select.select01 {width: 95%;}
/*St Ed-03-2015*/
/******St 16-03-2015 Landing Page(Gride View/List view) *******/ 

.topDiv02 {padding:5px 0px 5px; overflow:hidden;position:absolute;top:25px;right:10px}
.topDiv02 ul li {float:left; margin-right:5px;}
.topDiv02 ul li a {width:39px; height:37px; background:#767676; display:block}
.topDiv02 ul li a.gridViewBt {background:#767676 url(images/grid_view.png) no-repeat center center}
.topDiv02 ul li a.listViewBt {background:#767676 url(images/list_view.png) no-repeat center center}

.topDiv02 ul li a:hover.listViewBt, .topDiv02 ul li.actv a.listViewBt, .topDiv02 ul li a:hover.gridViewBt, .topDiv02 ul li.actv a.gridViewBt {background-color:#d1d1d1}

.listView {display:none}
.listView {overflow:hidden;}

.listView .listOfFund {height:455px}
.listHeding, .gridHeding {background:#154699; font-size:19px; color:#fff; padding:10px; font-weight:bold; height:70px}	



.tablUl {overflow:hidden;list-style:none;float:right;padding-right:12px}
.declartn .scroll01{width:100%; height:340px}


.idealake_widget .idealake_accountopening.mutualfund .schemesbox .gridView .schemeslist li .panel .tophead {width: 98%;}
.idealake_widget .idealake_accountopening.mutualfund .schemesbox .gridView .schemeslist li .panel .head {font-size: 15px;height: auto;margin: 0;padding: 5px 0;}
.idealake_widget .idealake_accountopening.mutualfund .schemesbox .gridView .schemeslist li .panel .topfotter {padding: 8px 5px 0;position: static;width: auto;margin-left:3px;position:absolute;right:-56px;top:0}
.idealake_widget .idealake_accountopening.mutualfund .schemesbox .gridView .schemeslist li .panel .recom {color: #ee2418;float: left;font-size: 12px;margin: 5px 0;width: 93%;padding:0}

.idealake_widget .idealake_accountopening.mutualfund .schemesbox .gridView .schemeslist li { width: 98%;height:auto;margin-bottom:5px}
.gridViewhead {margin-bottom: 10px;margin-left: 12px;margin-right: 2px;overflow: hidden;}
/*08-07-2015*/.gridViewhead ul {color: #fff;float: left;list-style: outside none none;padding: 14px;width: 97%;background:#154699;position:relative}
/*08-07-2015*//*1304*//*0904*/.gridViewhead ul li {float:left;width:11%;color:#fff;font-weight:bold;padding-left:8px;padding-top:13px}
/*1304*//*0904*/.gridViewhead ul li {float:left;width:12%;color:#fff;font-weight:bold;padding-left:8px}
/*1304*/.gridViewhead ul li:first-child {width:21%;}
/*0904*/.gridViewhead ul li.amount {width:12%;}
.gridViewhead ul li.last {text-align:right}
.idealake_widget .idealake_accountopening.mutualfund .gridViewdata input.btn_blu {float: left;}
.idealake_widget .idealake_accountopening.mutualfund .schemesbox .schemetitle {margin: 0;}
.idealake_widget .idealake_accountopening.mutualfund .schemesbox {position: relative;}
/*08-07-2015*/
.gridViewhead ul li.mth {width:6%;padding-top:14px}
.gridViewhead ul li.yr {width:5%;padding-top:14px}
.gridViewhead ul li.perreturn {position:absolute;right:21%;top:8px;padding-top:0}

.idealake_widget .idealake_accountopening.mutualfund .schemesbox .schemeslist li .gridViewdata {margin-bottom: 0;float:left;width:93%}
.idealake_widget .idealake_accountopening.mutualfund .schemesbox .schemeslist li .gridViewdata > ul {color: #fff;float: left;list-style: outside none none;padding: 8px 14px 0;width: 96%;background:#fff}
/*1304*//*0904*/.idealake_widget .idealake_accountopening.mutualfund .schemesbox .schemeslist li .gridViewdata > ul li {float:left;width:13%;color:#444444;font-weight:normal;border:0;height:auto;background:transparent;margin:0 0 3px 0;border-left:1px solid #e3e3e3;padding-left:5px;padding-right:5px}
/*1304*/.idealake_widget .idealake_accountopening.mutualfund .schemesbox .schemeslist li .gridViewdata > ul li:first-child {border-left:0;padding-left:0;width:24%}
/*08-07-2015*//*0904*/.idealake_widget .idealake_accountopening.mutualfund .schemesbox .schemeslist li .gridViewdata > ul li.amount{width: 9%;text-align:center}
/*08-07-2015*//*0904*/.idealake_widget .idealake_accountopening.mutualfund .schemesbox .schemeslist li .gridViewdata > ul li.yramount{width: 5%;text-align:center}
.idealake_widget .idealake_accountopening.mutualfund .schemesbox .schemeslist li .panel {float:left}

.idealake_widget .idealake_accountopening.mutualfund .schemesbox .schemeslist li .gridViewdata > ul li.last {position:relative;}

.risksign {display : none;}






.idealake_accountopening.mycart .myListView01 .tableL03 {width: 99%;}
.idealake_accountopening.mycart .myListView01 {width: 98%;}
.idealake_accountopening.mycart .logininput input.btn_blu {margin-left:0}

/****End***************************************************************/

/*St 09-04-2015*/
.idealake_widget .idealake_accountopening.mutualfund .schemesbox .schemeslist li .panel .head a {font-size:12px;color:#034da2;font-weight:bold;text-decoration:none}
.idealake_widget .idealake_accountopening.mutualfund .schemesbox .schemeslist li .asondate {font-size:11px}
.idealake_accountopening.MFUnitHolding .myListView01 {width: 98.4%;}
.gridViewhead {margin-left: 0;}
.idealake_widget .idealake_accountopening.mutualfund .schemesbox .gridView .schemeslist li {margin-left: 0;width: 99.5%;}
.idealake_widget .idealake_accountopening.mutualfund.nfo .headtop {margin-bottom: 0}
.idealake_widget .idealake_accountopening.mutualfund.FMP .headtop {margin-bottom: 0}
/*Ed 09-04-2015*/